/*HOME PAGE*/
*{
	margin: 0;
	padding: 0;

	font-family: 'Poppins', sans-serif;
}

/* body {
	background: #95935e;
}   */

  
.header{
	min-height: 100vh;
	width: 100%;
	background-image: linear-gradient(rgba(4, 9, 30, 0.7),rgba(4, 9, 30, 0.7)), url(img/banner.png);
	background-position: center;
	background-size: cover;
	position: relative;
}  
/* Existing CSS for the navigation bar */
body nav {
    position: -webkit-sticky; 
    position: sticky;
    top: 0;
    z-index: 1000;
    background: linear-gradient(to right,#fff,#008000);
    padding: 1rem;
	box-shadow: rgba(0, 0, 0, 0.2);
}

nav {
    display: flex;
    height: 70px;
    padding: 10px;
    justify-content: space-between;
    align-items: center;
    box-sizing: 2px 2px 10px rgba(0, 0, 0, 0.15);
}

nav img {
    width: 260px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 6px 10px;
    position: relative;
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold; /* Make navbar items bold */
}

.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

.nav-links ul li:active::after a {
    background: #f44336;
}

.text-box {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h2 {
    font-size: 62px;
}

.text-box p {
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}

.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #fdfcfc;
    background: #218838;
    transition: 1s;
}



.prince-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
	border: 0.5px solid #fff;
    padding: 6px;
    font-size: 13px;
    font-weight: bold;
    background:  linear-gradient(to left,  #e4c321,#218838);
    position: relative;
    cursor: pointer;
    border-radius: 15px;

}


nav .fa {
    display: none;
}

@media (max-width: 700px) {
    .text-box h2 {
        font-size: 20px;
    }

    .nav-links ul li {
        display: block;
    }

    .nav-links {
        position: fixed;
        background:  linear-gradient(to left,  #e4c321,#218838);
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links ul {
        padding: 30px;
    }
}

/* New CSS for the dropdown menu */
.dropdown .dropbtn {
    cursor: pointer;
    display: flex;
    align-items: center;
}

.dropdown .dropbtn i {
    margin-left: 5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #218838;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    text-align: left; /* Align dropdown list items to the left */
	border-radius: 10px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left; /* Align dropdown list items to the left */
}

.dropdown-content a:hover {
    color: #f44336;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn i {
    transform: rotate(180deg);
    transition: transform 0.3s;
}








/*----- service -----*/

.service{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 100px;
}
h1{
	font-size: 36px;
	font-weight: 600;
}



.row p{
	color: #FFF;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	padding: 10px;
}
.row{
	margin-top: 5%;
	display: flex;
	justify-content: space-between;
}
.service-col{
	flex-basis: 31%;
	background-color: #699551;
	border-radius: 30px;
	margin-bottom: 5%;
	padding: 20px 12px;
	box-sizing: border-box;
	text-decoration: none;
}

h3{
	text-align: center;
	font-weight: 600;
	margin: 10px 0;
	text-decoration: none;
}

a .h4{
	text-decoration: none;
}
.service-col:hover{
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5);  
	cursor: pointer;
}

@media(max-width: 700px){
	.row{
		flex-direction: column;
	}
}




/*-----campus-----*/
.campus{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}
.campus-col{
	flex-basis: 32%;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}
.campus-col img{
	width: 100%;
}
.layer{
	background: transparent;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0,5s;
}
.layer:hover{
    background: rgba(226, 0, 0, 0.7);
}
.layer h3{
	width: 100%;
	font-weight: 500;
	color: #fff;
	font-size: 26px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	transition: 0.5s;
}

.layer:hover h3{
	bottom:49%;
	opacity: 1;
}

.facilities{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 100px;
}




/* FACILITIY */
.facilities-col{
	flex-basis: 31%;
	border-radius: 10px;
    margin-top: 5%;
    text-align: left;
}

.facilities-col img{
	width: 100%;
	border-radius: 10px;
}

.facilities-col p{
	padding: 0 10px;
	color: #000;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	padding: 10px;
}

.facilities-col h3{
	margin-top: 16px;
	margin-bottom: 15px;
	text-align: left;
}








/*-----testimonials-----*/
 
 .testimonials{
 	width: 80%;
 	margin: auto;
 	padding-top: 100px;
 	text-align:  center;
 }
 .testimonial-col{
 	flex-basis: 44%;
 	border-radius: 10px;
 	margin-bottom: 5%;
 	text-align: left;
 	background: linear-gradient(to left,  #c8a702,#218838);
 	padding: 25px;
 	cursor: pointer;
 	display: flex;
 }
 .testimonial-col img{
 	height: 40px;
 	margin-left: 5px;
 	margin-right: 30px;
 	border-radius: 50px;
 }

 .testimonial-col p{
 	padding: 0;
 }

 .testimonial-col h3{
 	margin-top: 15px;
 	text-align: left;
 }

 .testimonial-col .fa{
    color: #f44336;
 }

 @media(max-width: 700px){
 	.testimonial-col img{
 	    margin-left: 0px;
 	    margin-right: 15px;
    }
 }

/*------call to action------*/
  
.cta h1{
	color: #fff;
	margin-bottom: 40px;
	padding: 0;
}

@media(max-width: 700px){
	.cta h1{
		font-size: 24px;
	}
}


/* slider information */
.slide-us{
	width: 80%;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 50px;
}

.slide-col{
	flex-basis: 48%;
	padding: 30px 2px;
}
.slide-col h1{
	padding-top: 0;
	text-align: center;
}

.slide-col p{
	padding: 15px 0 25px;
	color: #000;
}




/*---------about us page--------*/

/* .sub-header{
	min-height: 100vh;
	width: 100%;
	background-image: linear-gradient(rgba(4, 9, 30, 0.7),rgba(4, 9, 30, 0.7)),url(img/background.jpg);
	background-position: center;
	background-size: cover;
	text-align: center;
	color: #fff;
} */
.sub-header h1{
	margin-top: 100px;
}

.about-us{
	width: 80%;
	margin: auto;
	padding-top: 80px;
	padding-bottom: 50px;
}

.about-col{
	flex-basis: 48%;
	padding: 30px 2px;
}

.about-col img{
	width: 100%;
}

.about-col h1{
	padding-top: 0;
}

.about-col p{
	padding: 15px 0 25px;
	color: #000;
	font-size: 18px;
	font-weight: 300;
	word-spacing: 5px;
	font-family: 'poppins', Times, serif;
}

.red-btn{
	border: 1px solid #f44336;
	background: transparent;
	color: #f44336;
}

/* .p .mv{
    font-size: 24px;
	font-weight: 700;
} */

.red-btn:hover{
	color: #fff;
}






/*SLIDE-CARD*/
.card-cont{
   min-height: 100vh;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: #f5eeee;
}
.slide-cont{
   max-width: 1120px;
   width: 100%;
   padding: 40px 0;
}
.slide-content{
	margin: 0 40px;
	overflow: hidden;
	border-radius: 25px;
}
.card{
   border-radius: 25px;
   background-color: #fff;
}
.image-content,
.card-content{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px 14px;
}

.image-content{
   position: relative;
   row-gap: 5px;
   padding: 25px 0;
}
.overlay{
   position: absolute;
   left: 0;
   top: 0;
   height: 100%;
   width: 100%;
   background: linear-gradient(to left, #dad8d8, #008000);
   border-radius: 25px 25px 0 25px;
}
.overlay::before,
.overlay::after{
   content: '';
   position: absolute;
   right: 0;
   bottom: -40px;
   height: 40px;
   width: 40px;
   background-color:  #dad8d8;
}
.overlay::after{
   border-radius: 0 25px 0 0;
   background-color: #FFF;
}
.card-image{
   position: relative;
   height: 150px;
   width: 150px;
   border-radius: 50%; 
   background: #FFF;
   padding: 3px;
}
.card-image .card-img{
   height: 100%;
   width: 100%;
   object-fit: cover;
   border-radius: 50%; 
   border: 4px solid #218838;
}
.name{
   font-size: 18px;
   font-weight: 600;
   font: bold 5px;
   color: #333;
}
.description{
   font-size: 14px;
   color: #3f3838;
   text-align: center;
}
.button{
   border: none;
   font-size: 16px;
   color: #fff;
   padding: 8px 16px;
   background: #008000;
   border-radius: 6px;
   margin: 14px;
   cursor: pointer;
   transition: all 0.3s ease;
}
/* .button:hover{
   background: #265DF2;
}  */
.swiper-navBtn{
   color: #6E93F7;
   transition: color 0.3s ease; 
}
.swiper-navBtn:hover{
   color: #4070FA;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
   font-size: 40px;

}
.swiper-button-next{
   right: 0;
}
.swiper-button-prev{
   left: 0; 
}
.swiper-pagination.bullet{
   background-color: #6E93F7;
   opacity:  1;
}
.swiper-pagination.bullet-active{
   background-color: #6E93F7;
}
@media screen and (max-width: 768px) {
   .slide-content{
	   margin: 0 10px;
   }
   .swiper-navBtn{
	   display: none;
   }
}










/*----blog-content----*/

.blog-content{
	width: 80%;
	margin: auto;
	padding: 60px 0;
}

.blog-left{
	flex-basis: 65%;
}

.blog-left img{
	width: 100%;
}

.blog-left h2{
	color: #222;
	font-weight: 600;
	margin: 30px 0;
}

.blog-left p{
	color: #999;
	padding: 0;
}

.blog-right{
	flex-basis: 32%;
}

.blog-right h3{
	background: #f44336;
	color: #fff;
	padding: 7px 0;
	font-size: 16px;
	margin-bottom: 20px;
}

.blog-right div{
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #555;
	padding: 8px;
	box-sizing: border-box;
}
.comment-box{
	border: 1px solid #ccc;
	margin: 50px 0;
	padding: 10px 20px;
}

.comment-box h3{
	text-align: left;
}

.comment-form input, .comment-form textarea{
	width: 100%;
	padding: 10px;
	margin: 15px 0;
	box-sizing: border-box;
	border: none;
	outline: none;
	background: #f0f0f0;
}

.comment-form button{
	margin: 10px 0;
}

@media(max-width: 700px){
	.sub-header h1{
		font-size: 24px;
	}
}





/* image zoom-in, when scrolling through the pages */
/* .zoom-image {
	transition: transform 0.5s ease;
  }
  
  .zoom-image.scroll-zoom {
	transform: scale(1.2);
  } */
  


.image-container {
	display: inline-block; /* Ensure the container fits the image */
	overflow: hidden; /* Hide any overflow to avoid showing the image outside the container during the transition */
}

.image-container img {
	transition: transform 1.5s ease; /* Smooth transition */
}

.image-container img:hover {
	transform: scale(1.2); /* Scale the image to 1.2 times its original size */
}


/* APPOINTMENT PAGE */


.appointment-section {
    padding: 20px;
}

.appointment-section form {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    margin: 0 auto;
}

.appointment-section label {
    margin-top: 10px;
}

.appointment-section input, .appointment-section select, .appointment-section button {
    margin-top: 5px;
    padding: 10px;
    font-size: 14px;
}

.appointment-section button {
    margin-top: 20px;
    background-color: #28a745;
}

.appointment-section button:hover {
    background-color: #218838;
}



.marquee {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
}

.marquee span {
	display: inline-block;
	padding-left: 100%;
	animation: marquee 10s linear infinite;
}

@keyframes marquee {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}